import {DocumentListData} from "./DocumentListData";
import {createDocumentList} from "./DocumentListComponent";

export default {
  title: 'Components/Document List',
  args: {
    docs: DocumentListData,
  }
}

const Template = ({...args}) => {
  return createDocumentList({...args});
};

export const DocumentList = Template.bind({});
DocumentList.args = {};